html {
    font-size: 11px
  }


/* ------------------------------------------------------------------- */
/* 働く人たち ----------------------------------------------------------- */
/* ------------------------------------------------------------------- */

  ._people_bg{
    width:100%;
    height:auto;
    padding:140px 0 80px 0;
    margin:0 0 60px 0;
    background-image: url(/assets/img/people/people_bg.jpg);
  }


  @media screen and (max-width:800px) {
    ._people_bg{
      width:100%;
      height:auto;
      padding:140px 0 40px 0;
      margin:0 0 40px 0;
      background-image: url(/assets/img/people/people_bg.jpg);
    }
  
  }
  

  .schedule-borderclr {
    position: relative;
    width:100%;
    margin: 0;
    padding:0;
    border-top: 5px solid #e85710;
  }
      
  
  .schedule-borderclr:before {
    content: "";
    position: absolute;
    left: 0;
    bottom:0px;
    width:33.33333%;
    height: inherit;
    border-top: 5px solid #ebda12;
  }

  

  .schedule-borderclr:after {
    content: "";
    position: absolute;
    right: 0;
    bottom:0px;
    width:33.33333%;
    height: inherit;
    border-top: 5px solid #00aadd;
  }





.middle-txt{
  width:50%;
  text-align:left;
}


  .flex_wrapper-box-c {
    clear:left;
    padding:0;
    margin:0 0 120px 0;
    display:flex;
    box-sizing:border-box;
    align-items: center;  
  }
  
  .flex_two-item-left {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0 3% 0 0;
    position: relative;
    top:100px;
  }
  
  .flex_two-item-right {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0 0 0 3%;
    position: relative;
  }
  


  



  .flex_two-sc-item-left {
    width:50%;
    height:auto;
    padding:0px; 
    margin:60px 1% 0 0;
    position: relative;
    top:0px;
  }
  
  .flex_two-sc-item-right {
    width:50%;
    height:auto;
    padding:0px; 
    margin:60px 0 0 1%;
    position: relative;
    top:80px;
  }
  


  @media screen and (max-width:640px) {


    ._people_bg{
      width:100%;
      height:auto;
      padding:80px 0 40px 0;
      margin:0 0 40px 0;
      background-image: url(/assets/img/people/people_bg.jpg);
    }
  
  
  
    .schedule-borderclr {
      position: relative;
      width:100%;
      margin: 0;
      padding:0;
      border-top: 5px solid #e85710;
    }
        
    
    .schedule-borderclr:before {
      content: "";
      position: absolute;
      left: 0;
      bottom:0px;
      width:33.33333%;
      height: inherit;
      border-top: 5px solid #ebda12;
    }
  
    
  
    .schedule-borderclr:after {
      content: "";
      position: absolute;
      right: 0;
      bottom:0px;
      width:33.33333%;
      height: inherit;
      border-top: 5px solid #00aadd;
    }
  
  
  
  
  
  .middle-txt{
    width:auto;
    text-align:left;
  }
  
  
    .flex_wrapper-box-c {
      clear:left;
      padding:0;
      margin:40px 0 0 0;
      display:block;
      box-sizing:border-box;
      align-items: center;  
    }
    
    .flex_two-item-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0 40px 0 0;
      position: relative;
      top:0px;
    }
    
    .flex_two-item-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:40px 0 0 40px;
      position: relative;
    }
    
  
  
    
  
  
  
    .flex_two-sc-item-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:60px 20px 0 0;
      position: relative;
      top:0px;
    }
    
    .flex_two-sc-item-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0px 0 0 20px;
      position: relative;
      top:40px;
    }
    


  }


/* ------------------------------------------------------------------- */
/* クローストーク詳細 ---------------------------------------------------- */
/* ------------------------------------------------------------------- */


  .sc-contents-box{
    padding:0px 60px;
    margin:-100px 0 60px 0;
  }
  


.crosstalk-visual{
  width:90%;
  position: relative;
  top:-90px;

}

.heading-img{
  width:400px;
}




.crosstalk-heading{
  display: inherit;
  font-size:20px;
  margin:0 0 30px 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight:700;
  letter-spacing: 0.1em;
}

.crosstalk-heading .under {
  background: linear-gradient(transparent 70%, #ebda12 70%);
}


.crosstalk-heading-tutor{
  display: inherit;
  font-size:20px;
  margin:0 0 30px 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight:700;
  letter-spacing: 0.1em;
}

.crosstalk-heading-tutor .under {
  background: linear-gradient(transparent 70%, #e85710 70%);
}





._admargin{
  margin-top:65px!important;
}

._ad2margin{
  margin-top:100px!important;
}




table.contents-list {
  width:100%;
  height:auto;
  overflow:hidden;
  margin:0px 0 0 0;
  font-size:13px;
  border-collapse: collapse;
  }
  table.contents-list td, table.contents-list-max th {
  padding:0;
  }
  table.contents-list th {
  width:60px;
  font-weight:700;
  vertical-align: top;
  }

  table.contents-list a{

  }

  table.contents-list a{
  color:#e85710;	
  }
  
  table.contents-list a:hover{
  color:#cccccc;
  text-decoration:none;
  }

  .talk-txt{
    padding:0 0 20px 0;
  }



  .crosstalk-name_men {
    width:auto;
    text-align: left;
    position: relative;
    width: auto;
    margin:0;
  padding:0;
    font-weight:bold!important;
    font-size:13px;
    display: flex;
  align-items: center;
  }
  
  
  .crosstalk-name_men:before {
    content: "";
    height: 2px;
    display: block;
    width:12px;
    background: #3db6e0;
    margin:0 5px 0 0;
  }


  .crosstalk-name_women {
    width:auto;
    text-align: left;
    position: relative;
    width: auto;
    margin:0;
  padding:0;
    font-weight:bold!important;
    font-size:13px;
    display: flex;
  align-items: center;
  }
  
  
  .crosstalk-name_women:before {
    content: "";
    height: 2px;
    display: block;
    width:12px;
    background: #d31675;
    margin:0 5px 0 0;
  }




  .flex_wrapper-box01-talk {
    clear:left;
    padding:0 5%;
    margin:0 0 160px 0;
    display:flex;
    box-sizing:border-box;
    align-items: flex-start;;  
  }
  
  .flex_wrapper-box02-talk {
    clear:left;
    padding:0 0;
    margin:0 0 160px 0;
    display:flex;
    box-sizing:border-box;
    align-items: center;  

  }
  
  .flex_wrapper-box03-talk {
    clear:left;
    padding:0 5%;
    margin:0 0 0 0;
    display:flex;
    box-sizing:border-box;
    align-items: flex-end;  
  }
  
  
  .flex_wrapper-box04-talk {
    clear:left;
    padding:0 0;
    margin:0 0 160px 0;
    display:flex;
    box-sizing:border-box;
    align-items: center;  
    flex-direction: row-reverse;

  }


  .flex_two-item01-left {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0px 2.5% 0 0;
  }
  
  .flex_two-item01-right {
    width:50%;
    height:auto;
    padding:0px; 
    margin:0px 0 0 2.5%;
  }
  


.r-contents-box_pa{
  padding-right:10%;
}

.crosstalk-img{
  margin:30px 0 0 60px;
}


.crosstalk-img3{
  width:80%;
 margin:0 0 0 20%;
}


.crosstalk-img-end{
  margin:60px 0 -200px 0px;
  position: relative;
  top:-200px;
  right:0;
  text-align:right;
}
.crosstalk-img-end img{
  width:35%;
}


.flex_two-item02-left {
  width:70%;
  height:auto;
  padding:0px; 
  margin:0px 2.5% 0 0;
}

.flex_two-item02-right {
  width:40%;
  height:auto;
  padding:0px; 
  margin:0px 2.5% 0 0;
}


.flex_two-item03-left {
  width:60%;
  height:auto;
  padding:0px; 
  margin:0px 2.5% 0 5%;
}

.flex_two-item03-right {
  width:40%;
  height:auto;
  padding:0px; 
  margin:0px 0 0 2.5%;
  text-align:right;
}



.flex_two-item04-left {
  width:60%;
  height:auto;
  padding:0px; 
  margin:0px 2.5% 0 0;
}

.flex_two-item04-right {
  width:40%;
  height:auto;
  padding:0px; 
  margin:0px 5% 0 2.5%;
}








.contents-box-nav{
  width:100%;
  margin:0 0 50px 0;
  padding:0 0 0px 0;
  text-align:left;
    }
  
    .contents-box-nav li{
      margin:0;
      padding:0;
      display:inline-block;
        }
    
  
    .imgwrap {
      overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
      width: 100%;	/*画像の幅*/
      height: 190px;	/*画像の高さ*/
      position: relative;/*相対配置*/
      top:0px;
      background: #000;
    }
    .imgwrap img {
      width:100%;
      display: block;
      opacity: 0.4;	/* 小さくするほど暗くなります */
      transition-duration: 0.3s;	/*変化に掛かる時間*/
    }
    .imgwrap img:hover {
      transform: scale(1.1);	/*画像の拡大率*/
      transition-duration: 0.3s;	/*変化に掛かる時間*/
      opacity: 0.8;	/* 小さくするほど暗くなります */
    }
  
    .imgwrap p {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%,-50%);
      -webkit-transform: translate(-50%,-50%);
      transform: translate(-50%,-50%);
      }
  





  .submit-wrapp {
    display: inline-block;
    margin-top: 30px;
    border-color: #ffffff;
    border: 2px solid #ffffff;
    display: inline-block;
    text-decoration: none;
   margin:0 auto;
   padding:20px 80px 20px 60px;
   text-align:center;
    cursor: pointer;
    color: #ffffff;
    line-height: 1;
    letter-spacing: .1em;
    font-weight:bold;
  }
  
  .submit-wrapp:after, .submit-wrapp:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle
  }
  
  .submit-wrapp:before {
    right:30px;
    width: 40px;
    height: 1px;
    background: #ffffff;
    z-index: 3
  }
  
  .submit-wrapp:after {
    right: 30px;
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #ffffff;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg)
  }
  
  .submit-wrapp:hover {
  opacity:0.7;
  }
  
  .submit-wrapp a:hover {
    color:#000000;
    }
    


    ul.att{
      font-size:12px;
      border-top:1px solid #000000;
      border-bottom:1px solid #000000;
      padding:20px;
      margin:30px 12% 0 60px;
    }




    @media screen and (max-width:640px) {


      .sc-contents-box{
        padding:0px 60px;
        margin:-80px 0 60px 0;
      }
      
    
    
    .crosstalk-visual{
      width:100%;
      position: relative;
      top:0px;
      margin:0 0 40px 0;
    
    }
    
    .heading-img{
      width:70%;
    }
    
    
    
    
    .crosstalk-heading{
      display: inherit;
      font-size:16px;
      margin:0 0 30px 0;
      font-family: 'Noto Sans JP', sans-serif;
      font-weight:700;
      letter-spacing: 0.1em;
    }
    
    .crosstalk-heading .under {
      background: linear-gradient(transparent 70%, #ebda12 70%);
    }
    
    
    .crosstalk-heading-tutor{
      display: inherit;
      font-size:16px;
      margin:0 0 30px 0;
      font-family: 'Noto Sans JP', sans-serif;
      font-weight:700;
      letter-spacing: 0.1em;
    }
    
    .crosstalk-heading-tutor .under {
      background: linear-gradient(transparent 70%, #e85710 70%);
    }
    
    
    
    
    
    ._admargin{
      margin-top:0!important;
    }
    
    ._ad2margin{
      margin-top:0px!important;
    }
    
    
    
    
    table.contents-list {
      width:100%;
      height:auto;
      overflow:hidden;
      margin:0px 0 0 0;
      font-size:12px;
      border-collapse: collapse;
      }
      table.contents-list td, table.contents-list-max th {
      padding:0;
      }
      table.contents-list th {
      width:50px;
      font-weight:700;
      vertical-align: top;
      }
    
      table.contents-list a{
    
      }
    
      table.contents-list a{
      color:#e85710;	
      }
      
      table.contents-list a:hover{
      color:#cccccc;
      text-decoration:none;
      }
    
      .talk-txt{
        padding:0 0 20px 0;
      }
    
    
    
      .crosstalk-name_men {
        width:auto;
        text-align: left;
        position: relative;
        width: auto;
        margin:0;
      padding:0;
        font-weight:bold!important;
        font-size:11px;
        display: flex;
      align-items: center;
      }
      
      
      .crosstalk-name_men:before {
        content: "";
        height: 2px;
        display: block;
        width:10px;
        background: #3db6e0;
        margin:0 5px 0 0;
      }
    
    
      .crosstalk-name_women {
        width:auto;
        text-align: left;
        position: relative;
        width: auto;
        margin:0;
      padding:0;
        font-weight:bold!important;
        font-size:11px;
        display: flex;
      align-items: center;
      }
      
      
      .crosstalk-name_women:before {
        content: "";
        height: 2px;
        display: block;
        width:10px;
        background: #d31675;
        margin:0 5px 0 0;
      }
    
    
    
    
      .flex_wrapper-box01-talk {
        clear:left;
        padding:0 20px;
        margin:0 0 60px 0;
        display:block;
        box-sizing:border-box;
        align-items: flex-start;
      }
      
      .flex_wrapper-box02-talk {
        clear:left;
        padding:0 20px 0 0;
        margin:0 0 60px 0;
        display:block;
        box-sizing:border-box;
        align-items: center;  
      }
      
      .flex_wrapper-box03-talk {
        clear:left;
        padding:0 20px;
        margin:0 0 0px 0;
        display:block;
        box-sizing:border-box;
        align-items: flex-end;  
      }
      
      
  .flex_wrapper-box04-talk {
    clear:left;
    padding:0 20px;
    margin:0 0 60px 0;
    display:block;
    box-sizing:border-box;
    align-items: center;  
    flex-direction: row-reverse;

  }
    
    
      .flex_two-item01-left {
        width:auto;
        height:auto;
        padding:0px; 
        margin:0;
      }
      
      .flex_two-item01-right {
        width:auto;
        height:auto;
        padding:0px 0 0; 
        margin:0;
      }
      
    
    
    .r-contents-box_pa{
      margin-top:60px;
      padding:0 0 0 20px;
    }
    
    .crosstalk-img{
      margin:30px -20px 0 0px;
    }
    
    
    .crosstalk-img3{
      width:100%;
     margin:0 0 0 55px;
    }
    
    
    .crosstalk-img-end{
      margin:40px 20px 40px 20px;
      position: relative;
      top:0px;
      right:0;
      text-align:right;
    }

    
    .crosstalk-img-end img{
      width:100%;
    }
    
    
    .flex_two-item02-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0px 2.5% 0 0;
    }
    
    .flex_two-item02-right {
      width:90%;
      height:auto;
      padding:0px; 
      margin:0px 0 0 -20px;
    }
    
    
    .flex_two-item03-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0px 2.5% 0 5%;
    }
    
    .flex_two-item03-right {
      width:90%;
      height:auto;
      padding:0px; 
      margin:40px 0 0 0;
      text-align:right;
    }
    
    
    
    .flex_two-item04-left {
      width:auto;
      height:auto;
      padding:0px; 
      margin:0px 2.5% 0 0;
    }
    
    .flex_two-item04-right {
      width:auto;
      height:auto;
      padding:0px; 
      margin:40px 5% 0 5%;
    }
    
    
    
    
    
    
    
    
    .contents-box-nav{
      margin:-40px 0 34px 0;
      padding:0;
      text-align:left;
        }
      
        .contents-box-nav li{
          margin:0;
          padding:0;
          display:inline-block;
            }
        
      
        .imgwrap {
          overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
          width: 100%;	/*画像の幅*/
          height: 90px;	/*画像の高さ*/
          position: relative;/*相対配置*/
          top:0px;
          background: #000;
        }
        .imgwrap img {
          display: block;
          opacity: 0.4;	/* 小さくするほど暗くなります */
          transition-duration: 0.3s;	/*変化に掛かる時間*/
        }
        .imgwrap img:hover {
          transform: scale(1.1);	/*画像の拡大率*/
          transition-duration: 0.3s;	/*変化に掛かる時間*/
          opacity: 0.8;	/* 小さくするほど暗くなります */
        }
      
        .imgwrap p {
          position: absolute;
          top: 68%;
          left: 50%;
          -ms-transform: translate(-50%,-50%);
          -webkit-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
          }
      
    
    
    
    
    
      .submit-wrapp {
        width:60%;
        display: inline-block;
        border-color: #ffffff;
        border: 2px solid #ffffff;
        display: inline-block;
        text-decoration: none;
       margin:-15px auto 0 auto;
       padding:15px 40px 15px 20px;
       text-align:center;
        cursor: pointer;
        color: #ffffff;
        line-height: 1;
        letter-spacing: .1em;
        font-weight:bold;
      }
      
      .submit-wrapp:after, .submit-wrapp:before {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        content: "";
        vertical-align: middle
      }
      
      .submit-wrapp:before {
        right:30px;
        width: 40px;
        height: 1px;
        background: #ffffff;
        z-index: 3
      }
      
      .submit-wrapp:after {
        right: 30px;
        width: 7px;
        height: 7px;
        border-bottom: 1px solid #ffffff;
        -webkit-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg)
      }
      
      .submit-wrapp:hover {
      opacity:0.7;
      }
      
      .submit-wrapp a:hover {
        color:#000000;
        }
        
    
    
        ul.att{
          font-size:10px;
          border-top:1px solid #000000;
          border-bottom:1px solid #000000;
          padding:20px;
          margin:30px 0 0 20px;
        }
    
    


    }